/* You can add global styles to this file, 
and also import other style files */

/* BOOTSTRAP */
@import "~bootstrap/dist/css/bootstrap.css";

html,
body {
  height: 100%;
}
body {
  margin: 0;
  font-family: Roboto, "Helvetica Neue", sans-serif;
}

/* Form control color indicators
    -> Green border = valid input field
    -> Red border = invalid input field
*/
.form-control.ng-touched.ng-invalid {
  border: 1px solid red;
}
.form-control.ng-touched.ng-valid {
  border: 1px solid green;
}
